import 'package:fis_lib_media_rt/config.dart';
import 'package:flutter/material.dart';
import 'test_main.dart';

void main() {
  WidgetsFlutterBinding.ensureInitialized();
  FRTMediaConfig.trtc.appid = 1400788100;

  runApp(const MyApp());
}

class MyApp extends StatelessWidget {
  const MyApp({super.key});

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: 'Flutter Demo',
      theme: ThemeData(
        primarySwatch: Colors.blue,
      ),
      home: const TestMainPage(),
    );
  }
}
